RubyGems Navigation menu

authem 2.0.1

Authem provides a simple solution for email-based authentication

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 2.1.0 - March 13, 2016 (10 KB)
  2. 2.0.1 - September 25, 2014 (15 KB)
  3. 2.0.0 - June 09, 2014 (14,5 KB)
  4. 1.5.0 - April 29, 2014 (7 KB)
  5. 1.4.0 - December 31, 2013 (7 KB)
Toon alle versies (23 totaal)

Runtime afhankelijkheden (3):

activesupport >= 4.0.4
bcrypt ~> 3.1
railties ~> 4.0

Eigenaren:

Authors:

  • Paul Elliott, Pavel Pravosud

SHA 256 checksum:

8f49fdb6376434c906adb9686b46d0095163f8e26bb254c03319ccf7cff7ed86

Total downloads 186.699

Voor deze versie 37.608

Licentie:

MIT

Required Ruby Version: >= 1.9.3

Links: